﻿

/* ======================================================================================================= CABECERA GENERICA */

.contenedor_barras .seccion {
	border-top: 1px solid #d92956;
	background-color: #de2a70;
}
.contenedor_barras .seccion h1,
.contenedor_barras .seccion h6 {
	font: normal 48px/50px 'Palatino', Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	margin: 0 10px 0 7px;
	display: inline-block;
	float: left;
	padding: 0 0 8px 0;
}
.header .contenedor_barras h1 a:hover,
.header .contenedor_barras h6 a:hover {
	color: #fec1d0; /* opacity 0.8 */
	opacity: 1;
	filter: alpha(opacity=100);
}
.contenedor_barras .seccion .submenu {
	border-top: 1px solid #e86a9b;
	padding: 0 0 5px 0;
	position: relative;
	z-index: 2;
}	
.contenedor_barras .seccion .submenu ul.nav li a {
	font: bold 12px/14px Arial, Helvetica, Garuda, sans-serif;
	padding: 8px 7px 7px;
	margin: 0;
}
.contenedor_barras .seccion .submenu ul.nav li a:hover {
	background: #c72665 url(/iconos/v1.x/v1.0/varios/flecha_abajo_fff_3.png) no-repeat center top;
	cursor: pointer;
}
.contenedor_barras .seccion .submenu ul.nav li a.titulares {
	float: right;
	margin: 0 5px 0 0;
	background: transparent url(/iconos/v1.x/v1.0/varios/flecha_abajo_fff_3.png) no-repeat center top;
}
.contenedor_barras .seccion .submenu ul.nav li a.titulares:hover {
	background-color: #c72665;
}
.contenedor_barras .seccion .submenu ul.nav li a.activo {
	background: #b2225a url(/iconos/v1.x/v1.0/varios/flecha_abajo_fff_3.png) no-repeat center top;
}

/* si no hay submenu */

.contenedor_barras .seccion .ausente {
	border: none;
	padding: 0;
}
.contenedor_barras .seccion .ausente ul.nav {
	background-color: #c72665;
	border-color: #b2225a #c72665 #c72665 #b2225a;
}
.contenedor_barras .seccion .ausente ul.nav li a.titulares {
	margin: 0;
	background-image: none;
	float: left;
}
.contenedor_barras .seccion .ausente ul.nav li a.titulares:hover {
	color: #fec1d0;
}



/* barra esta pasando */

.contenedor_barra_etiquetas {
	background-color: #c72665;	
	border: none;
	border-top: 1px solid #b2225a;
}
.contenedor_barra_etiquetas .encabezado {
	background-position: 7px 11px;
	padding: 7px 6px 8px 20px;
}
.contenedor_barra_etiquetas .pico {
    top: 8px;
	background: transparent url(/cultura/iconos/v1.x/v1.0/varios/cultura_menu_pico_derecha.png) no-repeat 0 0;
}
.contenedor_barra_etiquetas .contenido .degradado {
	height: 28px;
	background-image: url(/cultura/iconos/v1.x/v1.0/fondos/cultura_degradado_barra_etiquetas.png);
}
.contenedor_barra_etiquetas ul li {
	height: 28px;
	border-left: 1px dotted #9f1e51;
}
.contenedor_barra_etiquetas ul li a {
	padding: 6px 11px 8px 11px;
	color: #000;
	border-left: 1px solid #cf447a;
}
.contenedor_barra_etiquetas .mastemas {
	border-left: 1px dotted #9f1e51;
}
.contenedor_barra_etiquetas .mastemas a {
	border-left: 1px solid #cf447a;
	padding: 7px 8px 7px 7px;
}
.contenedor_barra_etiquetas .mastemas a:hover {
	color: #fff;
}



/* hemeroteca */

.capa_hemeroteca .encabezado a.nombre {
	padding: 11px 0 4px 0;
	color: #de2a70;
}
.capa_hemeroteca .encabezado a.nombre:hover {
	color: #000;
}
.capa_hemeroteca .encabezado .seccion {
	color: #8a2f53;
}
.capa_hemeroteca .encabezado a.cerrar {
	background-color: #de2a70;
}
.capa_hemeroteca .encabezado a.cerrar:hover {
	background: transparent url(/iconos/v1.x/v1.0/varios/cerrar_hover_fff.png) no-repeat 0 0;
}
.capa_hemeroteca .contenedor_desplegables select,
.capa_hemeroteca .eleccion_franja_horaria ul.franja li a {
	background-color: #8a2f53;
	color: #d0acba;
}
.capa_hemeroteca .contenedor_calendario .navegacion {
	border-bottom: 1px solid #de2a70;
}
.capa_hemeroteca .contenedor_calendario .anyoymes,
.capa_hemeroteca table td a,
.capa_hemeroteca .eleccion_franja_horaria .fecha {
	color: #de2a70;
}
.capa_hemeroteca .contenedor_calendario .activo,
.capa_hemeroteca table td a.activo,
.capa_hemeroteca table td a:hover,
.capa_hemeroteca .eleccion_franja_horaria ul.franja li a:hover,
.capa_hemeroteca .eleccion_franja_horaria ul.franja li a.activo {
    background-color: #de2a70;
}
.capa_hemeroteca .eleccion_franja_horaria ul.franja li .inactivo,
.capa_hemeroteca .contenedor_desplegables select.inactivo {
    background-color: #46343b;
	text-shadow: 1px 1px 0 #4f3b43;
}
.capa_hemeroteca .contenedor_calendario .activo:hover {
    background-color: #ff4f94;
}




/* ======================================================================================================= FIN CABECERA GENERICA */



